Subject: Target Session Identifying Handle

From: "Mandava Srikanth ( Trainee )" <[email-masked]>
Date: Fri, 7 Jun 2002 14:45:49 +0530

Julian,
plz ignore my earlier mail(with subject "Target Session Identifying Handle")
.
what i meant was that the wording of the paragraph (about TSIH in Section 1
of iSCSI-12.txt (page 25) appears to make contradictory statements regarding
the generator of TSIH. I suggest that it may be changed to make it clear that
it is the target that generatess the TSIH and sends it to the initiator and
that for a new session the TSIH is null.

---Mandava Srikanth